Subject: [straw] [Errata Rejected] RFC7332 (4108)

From: RFC Errata System <[email-masked]>
Date: Wed, 15 Mar 2017 07:56:06 -0700 (PDT)

The following errata report has been rejected for RFC7332,
"Loop Detection Mechanisms for Session Initiation Protocol (SIP) Back-to-Back User Agents (B2BUAs)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7332&eid=4108

--------------------------------------
Status: Rejected
Type: Editorial

Reported by: Chozhan A <[email-masked]>
Date Reported: 2014-09-11
Rejected by: Ben Campbell (IESG)

Section: 5

Original Text
-------------
If the received request did not contain a Max-Forwards header field,
one MUST be created in any request generated in the UAC side, as
described for proxies in Section 16.6, Step 3 of [RFC3261].

Corrected Text
--------------
If B2BUA creates a request as a result of processing a
incoming response, Max-Forwards MUST be added in any request
generated in the UAC side, as described for proxies in
Section 16.6, Step 3 of [RFC3261].

Notes
-----
Max-Forward is mandatory for Request as per RFC 3261. So this case is possible only on response processing.
 --VERIFIER NOTES-- 
   The existing text is correct. The fact that Max-Forwards is required to be present in a request does not invalidate text that says what to do if it is not.

--------------------------------------
RFC7332 (draft-ietf-straw-b2bua-loop-detection-04)
--------------------------------------
Title               : Loop Detection Mechanisms for Session Initiation Protocol (SIP) Back-to-Back User Agents (B2BUAs)
Publication Date    : August 2014
Author(s)           : H. Kaplan, V. Pascual
Category            : PROPOSED STANDARD
Source              : Sip Traversal Required for Applications to Work RAI
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG